from sqlalchemy import DateTime
from dictionaries.versions import views_helper

tableName = "mol"
columnName = "passwordupdatetime"
columnType = DateTime()


def upgrade(migrate_engine):
    views_helper.create_column(migrate_engine, tableName, columnName, columnType)


def downgrade(migrate_engine):
    views_helper.drop_column(migrate_engine, tableName, columnName, columnType)
